@charset "utf-8";
/* CSS Document */

/* Table of Contents
-----------------------------------------------------------------------------
	1. Mobile
	2. Large Mobile
	3. iPad
	4. large desktop
	5. Other
*/
.nav-mobile{display: none;}
/* 1. Mobile responsive css 640px
------------------------------------------------------------------------------*/

@media (max-width:640px) {
	.container{padding: 0 15px;}
	img{max-width: 100%;}
	h1{font-size: 24px;}
	.heading h2{font-size: 24px; margin-bottom: 30px;}
	.heading p{line-height: 20px; font-size: 14px;}
	.heading p br{display: none;}
	header .logo{margin-left: 10px; max-width: 130px; padding: 8px 0;}
	nav{display: none;}
	header .info{display: none;}
	.banner{height: 350px;}
	.banner .banner-caption{max-width: 300px;}
	.banner .banner-caption .title{font-size: 22px; margin-bottom: 10px;}
	.banner .banner-caption p{font-size: 14px;}
	.banner .banner-caption .mail{font-size: 14px;}
	.banner .banner-caption .btn-request{font-size: 14px; padding: 8px 15px;}
	.our-services{padding: 40px 0; text-align: center;}
	.our-services .block{float: none; display: inline-block; vertical-align: top; max-width: 250px; margin: 0 auto; padding: 0 10px; margin-bottom: 15px;}
	.our-services .block a i:before{font-size: 40px;}
	.our-services .block h3{font-size: 20px; margin-bottom: 15px;}
	.our-services .block p{line-height: 1.4;}
	.trk-description{padding: 30px 0;}
	.trk-description h2{font-size: 22px;}
	.trk-description p{line-height: 1.4; font-size: 14px;}
	.call-info{padding: 30px 0;}
	.call-info h3{font-size: 22px;}
	.call-info a{font-size: 22px;}
	.main-services{padding: 30px 0;}
	.main-services h2{font-size: 22px;}
	.main-services .service-block{padding-top: 30px;}
	.service-block .block{max-width: 250px;}
	.service-block .block .service-icon{margin-bottom: 20px;}
	.testimonial-block{padding: 30px 0;}
	.testimonial-block h2{font-size: 24px;}
	.tesimonial-slider{padding: 20px 70px;}
	.tesimonial-slider .iteam p{line-height: 18px;}
	.tesimonial-slider:before{background-size: 40px; width: 40px;}
	.tesimonial-slider:after{background-size: 40px; width: 40px;}
	.slider-nav{max-width: 250px;}
	.slider-nav .iteam .dot{width: 50px; height: 50px;}
	.slider-nav .iteam .dot span{width: 30px; height: 30px;}
	.slider-nav .iteam{width: 40px !important;}
	.slider-nav .iteam .author{font-size: 10px; line-height: 14px;}
	.slider-nav .iteam.slick-current .dot{width: 50px; height: 50px;}
	.our-partner{padding: 30px 0;}
	.our-partner .block{padding: 0 15px; width: 50%; margin-bottom: 15px;}
	.contact-block{padding: 30px 0;}
	.contact-form .btn-tel{font-size: 22px; margin-bottom: 20px;}
	.contact-block .contact-form{max-width: 450px;}
	footer{padding: 20px 0 0;}
	.footer-main h5{font-size: 20px; margin-bottom: 15px;}
	.footer-main .info-block{max-width: 100%; float: none; display: block; margin-bottom: 15px; text-align: center;}
	.footer-main .social-icon a{float: none; display: inline-block;}
	.footer-main .info-block .email{margin-bottom: 5px;}
	.footer-main .working-info{max-width: 100%; float: none; text-align: center;}
	.inner-banner .inner-banner-caption p{font-size: 28px;}
	.inner-banner .inner-banner-caption h1{font-size: 28px;}
	.our-service-page{padding: 30px 0;}
	.heading h1{margin-bottom: 15px;}
	.service-listing-block{max-width: 100%; padding-top: 40px;}
	.service-listing-block .block{margin: 0 9px; margin-bottom: 30px; max-width: 225px; padding: 20px;}
	.service-listing-block .block .icon{margin-bottom: 20px;}
	.service-detail-main{padding: 30px 0;}
	.detail-description .left{max-width: 100%; float: none; display: block;}
	.detail-description .left p{line-height: 20px; font-size: 14px;}
	.detail-description .service-type{max-width: 250px; float: none; display: block;}
	.detail-description .service-type .title{padding: 15px; font-size: 18px;}
	.detail-description .service-type ul{padding: 25px 30px;}
	.detail-description .service-type ul li{padding-left: 35px;}
	.detail-description .service-type ul li:before{font-size: 20px; top: 3px;}
	.service-map-block{padding-top: 30px;}
	.service-map-block .heading{margin-bottom: 30px;}
	#map{height: 350px;}
	.why-us-block{padding: 30px 0;}
	.other-service-block{padding-bottom: 40px;}
	.other-service-block .tabbing-block{max-width: 100%; margin-top: 40px;}
	.tabbing-block ul{max-width: 100%; padding: 0; border: 0; margin-bottom: 30px;}
	.tabbing-block ul li{line-height: 20px; font-size: 16px; margin-bottom: 10px; text-align: center;}
	.tabbing-block ul li:before{display: none;}
	.tabbing-block .content-wrap{padding-left: 0; max-width: 100%;}
	.tabbing-block .tab-content p{font-size: 14px; line-height: 20px;}
	.get-in-touch-block{padding: 30px 0;}
	.get-in-touch-block h3{font-size: 22px;}
	.get-in-touch-block .gform_wrapper{max-width: 100%;}
	.get-in-touch-block .gform_wrapper .gform_body{max-width: 100%;}
	.get-in-touch-block .gform_wrapper .gform_body ul li{max-width: 100%; margin-right: 11px; margin-bottom: 15px;}
	.get-in-touch-block .gform_wrapper .gform_body ul li input{height: 45px;}
	.get-in-touch-block .gform_wrapper .gform_body ul li select{height: 45px; padding: 12px 18px; padding-right: 30px;}
	.get-in-touch-block .gform_wrapper .gform_footer{max-width: 200px;}
	.get-in-touch-block .gform_wrapper .gform_footer .gform_button{max-width: 100%; padding: 8px; padding-left: 20px; font-size: 14px; height: 40px;}
	.contact-form .gform_wrapper .gform_body input{height: 40px;}
	.contact-form .gform_wrapper .gform_body select{height: 40px; padding: 10px 15px;}
    .get-in-touch-block .gform_wrapper.gform_validation_error .gform_body ul li.gfield.gfield_error:not(.gf_left_half):not(.gf_right_half) {max-width: 100% !important;}
	.contact-form .gform_wrapper .gform_footer .gform_button{padding: 8px; padding-left: 20px; font-size: 14px; height: 40px; max-width: 200px; background-size: 40px;}
	.contact-form .gform_wrapper .gform_footer .gform_button:hover{background-size: 40px;}
	.product-page{padding: 30px 0;}
	.product-list-filter{padding: 30px 0;}
	.filter-block .filters{margin-bottom: 20px;}
	.filter-block .filters .live{padding: 6px 20px; font-size: 14px;}
	.product-list .block{max-width: 100%; padding: 0 15px; margin: 0; margin-bottom: 30px; padding: 0 10px;}
	.product-list .block .text-caption{padding: 20px;}
	.product-list .block .text-caption h3{font-size: 20px;}
	.product-list .block .text-caption .tag{margin-bottom: 30px;}
	.product-list .block .text-caption p{line-height: 20px;}
	.project-detail-block{padding: 30px 0;}
	.project-detail-slider{max-width: 90%;}
	.project-for{margin-top: 30px; margin-bottom: 20px;}
	.project-for .slick-prev{left: -10px; background-size: 15px; width: 15px; background-repeat: no-repeat;}
	.project-for .slick-next{right: -10px; background-size: 15px; width: 15px; background-repeat: no-repeat;}
	.project-nav .iteam{padding: 0 8px;}
	.project-for .iteam img{width: auto;}
	.project-nav{margin-bottom: 50px;}
	.project-nav .iteam img{width: 100%;}
	.project-description p{line-height: 22px; font-size: 14px;}
	.project-description .btn-next{margin-top: 40px; font-size: 14px; padding: 0 15px; padding-bottom: 6px;}
	.error-page{padding: 30px 0;}
	.error-page .heading h1{font-size: 40px;}
	.error-page .heading p{font-size: 18px; margin-bottom: 40px;}
	.error-page .heading .btn-home-head{height: 50px; line-height: 30px; max-width: 200px; background-size: 50px;}
	.error-page .heading .btn-home-head:hover{background-size: 50px;}
	.about-page{padding: 30px 0;}
	.about-page .heading{margin-bottom: 30px;}
	.customer-say-block{padding: 30px 0 0;}
	.customer-say-block h2{font-size: 24px;}
	.review-slider{max-width: 80%;}
	.review-slider .iteam .img-block{width: 115px; height: 115px;}
	.review-slider .iteam p{line-height: 24px; font-size: 14px;}
	.review-slider .iteam .customer-name{margin-bottom: 20px;}
	.review-slider .slick-prev{left: -30px; background-size: 15px; width: 15px; background-repeat: no-repeat;}
	.review-slider .slick-next{right: -30px; background-size: 15px; width: 15px; background-repeat: no-repeat;}
	.blog-page{padding: 30px 0;}
	.blog-page .left{max-width: 100%; float: none; display: block; margin-bottom: 50px;}
	.blog-page .left .block{margin-bottom: 30px;}
	.blog-page .left .block .img-block{margin-bottom: 20px;}
	.blog-page .left .block h2{font-size: 22px;}
	.blog-page .left .block h1{font-size: 22px;}
	.blog-page .left .block p{font-size: 14px; line-height: 20px;}
	.blog-page .side-bar{display: block; float: none;}
	.blog-page .side-bar .recent-post{margin-bottom: 40px;}
	.blog-page .side-bar .block{padding: 20px 15px; margin-bottom: 40px;}
	.blog-page .side-bar h4{font-size: 20px;}
	.pagination{margin-top: 30px;}
	.pagination .pagination-block{padding: 20px;}
	.pagination .pagination-block p{line-height: 20px; font-size: 14px;}
	.contact-page .contact-info{padding: 25px 0;}
	.contact-page .contact-info .block{margin: 0 20px; margin-bottom: 15px;}
	.contact-page .contact-info .block a{margin-bottom: 20px; font-size: 14px; display: inline-block;}
	.contact-page .contact-info .block h4{margin-bottom: 15px; font-size: 18px;}
	.contact-page .contact-info .block p{line-height: 20px; font-size: 14px;}
	.location-block ul li{margin: 0 10px;}
	.location-block ul li a{font-size: 14px;}
	.contact-page .contact-block{padding: 30px 0;}
	.contact-page .contact-block .gform_wrapper{padding-top: 30px;}
	#map-detail{height: 350px;}
	.thank-you-block{padding: 30px 0;}

	.partner-post-1, .partner-post-2, .partner-post-3 {width: 100%}
}

/* 2. Large Mobile responsive css 640px
------------------------------------------------------------------------------*/
@media (min-width:641px) and (max-width:767px) {
	.container{padding: 0 15px;}
	img{max-width: 100%;}
	h1{font-size: 28px;}
	.heading h2{font-size: 28px; margin-bottom: 30px;}
	.heading p{line-height: 22px;}
	.heading p br{display: none;}
	header .logo{margin-left: 10px; max-width: 130px; padding: 8px 0;}
	nav{display: none;}
	header .info{display: none;}
	.banner{height: 400px;}
	.banner .banner-caption{max-width: 350px;}
	.banner .banner-caption .title{font-size: 30px; margin-bottom: 15px;}
	.banner .banner-caption p{font-size: 16px;}
	.banner .banner-caption .mail{font-size: 20px;}
	.banner .banner-caption .btn-request{font-size: 16px; padding: 10px 25px;}
	.our-services{padding: 40px 0; text-align: center;}
	.our-services .block{float: none; display: inline-block; vertical-align: top; max-width: 250px; margin: 0 auto; padding: 0 10px; margin-bottom: 15px;}
	.our-services .block a i:before{font-size: 40px;}
	.our-services .block h3{font-size: 20px; margin-bottom: 15px;}
	.our-services .block p{line-height: 1.4;}
	.trk-description{padding: 40px 0;}
	.trk-description h2{font-size: 28px;}
	.trk-description p{line-height: 1.4;}
	.call-info{padding: 40px 0;}
	.call-info h3{font-size: 22px;}
	.call-info a{font-size: 22px;}
	.main-services{padding: 40px 0;}
	.main-services h2{font-size: 28px;}
	.main-services .service-block{padding-top: 40px;}
	.service-block .block{max-width: 250px;}
	.testimonial-block{padding: 50px 0;}
	.testimonial-block h2{font-size: 28px;}
	.tesimonial-slider{padding: 20px 70px;}
	.tesimonial-slider .iteam p{line-height: 22px;}
	.tesimonial-slider:before{background-size: 40px; width: 40px;}
	.tesimonial-slider:after{background-size: 40px; width: 40px;}
	.slider-nav{max-width: 250px;}
	.slider-nav .iteam .dot{width: 50px; height: 50px;}
	.slider-nav .iteam .dot span{width: 30px; height: 30px;}
	.slider-nav .iteam{width: 40px !important;}
	.slider-nav .iteam .author{font-size: 10px; line-height: 14px;}
	.slider-nav .iteam.slick-current .dot{width: 50px; height: 50px;}
	.our-partner{padding: 40px 0;}
	.our-partner .block{padding: 0 15px;}
	.contact-block{padding: 40px 0 30px;}
	.contact-form .btn-tel{font-size: 28px;}
	.contact-block .contact-form{max-width: 450px;}
	footer{padding: 20px 0;}
	.footer-main h5{font-size: 20px; margin-bottom: 15px;}
	.footer-main .info-block .email{margin-bottom: 5px;}
	.footer-main .working-info{max-width: 250px;}
	.our-service-page{padding: 50px 0;}
	.heading h1{margin-bottom: 20px;}
	.service-listing-block{max-width: 100%; padding-top: 40px;}
	.service-listing-block .block{margin: 0 9px; margin-bottom: 30px; max-width: 225px; padding: 30px 40px;}
	.service-detail-main{padding: 40px 0;}
	.detail-description .left{max-width: calc(100% - 280px);}
	.detail-description .left p{line-height: 22px;}
	.detail-description .service-type{max-width: 250px;}
	.detail-description .service-type .title{padding: 15px; font-size: 20px;}
	.detail-description .service-type ul{padding: 25px 30px;}
	.detail-description .service-type ul li{padding-left: 35px;}
	.detail-description .service-type ul li:before{font-size: 20px; top: 3px;}
	.service-map-block{padding-top: 40px;}
	.service-map-block .heading{margin-bottom: 50px;}
	#map{height: 500px;}
	.why-us-block{padding: 40px 0;}
	.other-service-block{padding-bottom: 70px;}
	.other-service-block .tabbing-block{max-width: 100%; margin-top: 50px;}
	.tabbing-block ul li{line-height: 22px; font-size: 18px;}
	.tabbing-block .content-wrap{padding-left: 30px;}
	.get-in-touch-block{padding: 40px 0;}
	.get-in-touch-block h3{font-size: 24px;}
	.get-in-touch-block .gform_wrapper{max-width: 100%;}
	.get-in-touch-block .gform_wrapper .gform_body{max-width: 100%;}
	.get-in-touch-block .gform_wrapper .gform_body ul li{/*max-width: 230px;*/ max-width: calc(50% - 11px); margin-right: 11px; margin-bottom: 15px;}
	.get-in-touch-block .gform_wrapper .gform_body ul li input{height: 45px;}
	.get-in-touch-block .gform_wrapper .gform_body ul li select{height: 45px; padding: 12px 18px;}
	.get-in-touch-block .gform_wrapper .gform_footer{max-width: 200px;}
	.get-in-touch-block .gform_wrapper .gform_footer .gform_button{max-width: 100%; padding: 8px; padding-left: 20px; font-size: 14px; height: 40px;}
	.product-page{padding: 40px 0;}
	.product-list-filter{padding: 40px 0;}
	.filter-block .filters{margin-bottom: 30px;}
	.filter-block .filters .live{padding: 6px 20px; font-size: 14px;}
	.product-list .block{max-width: 50%; padding: 0 15px; margin: 0; margin-bottom: 30px; padding: 0 10px;}
	.product-list .block .text-caption{padding: 20px;}
	.product-list .block .text-caption h3{font-size: 20px;}
	.product-list .block .text-caption .tag{margin-bottom: 30px;}
	.product-list .block .text-caption p{line-height: 22px;}
	.project-detail-block{padding: 40px 0;}
	.project-detail-slider{max-width: 90%;}
	.project-for{margin-top: 30px; margin-bottom: 30px;}
	.project-for .slick-prev{left: -20px;}
	.project-for .slick-next{right: -20px;}
	.project-nav .iteam{padding: 0 8px;}
	.project-for .iteam img{width: auto;}
	.project-nav{margin-bottom: 50px;}
	.project-nav .iteam img{width: 100%;}
	.project-description p{line-height: 22px;}
	.project-description .btn-next{margin-top: 40px;}
	.error-page{padding: 50px 0;}
	.error-page .heading h1{font-size: 60px;}
	.error-page .heading p{font-size: 22px; margin-bottom: 40px;}
	.error-page .heading .btn-home-head{height: 50px; line-height: 30px; max-width: 220px; background-size: 50px;}
	.error-page .heading .btn-home-head:hover{background-size: 50px;}
	.about-page{padding: 40px 0;}
	.about-page .heading{margin-bottom: 40px;}
	.customer-say-block{padding: 40px 0 0;}
	.customer-say-block h2{font-size: 28px;}
	.review-slider{max-width: 90%;}
	.review-slider .iteam .img-block{width: 115px; height: 115px;}
	.review-slider .iteam p{line-height: 24px;}
	.review-slider .iteam .customer-name{margin-bottom: 20px;}
	.review-slider .slick-prev{left: -35px;}
	.review-slider .slick-next{right: -35px;}
	.blog-page{padding: 40px 0;}
	.blog-page .left{max-width: 100%; float: none; display: block; margin-bottom: 50px;}
	.blog-page .left .block h2{font-size: 24px;}
	.blog-page .left .block h1{font-size: 24px;}
	.blog-page .side-bar{display: block; float: none;}
	.blog-page .side-bar .block{padding: 30px 25px; margin-bottom: 40px;}
	.blog-page .side-bar h4{font-size: 20px;}
	.pagination .pagination-block{padding: 20px;}
	.pagination .pagination-block p{line-height: 24px;}
	.contact-page .contact-info{padding: 35px 0;}
	.contact-page .contact-info .block{margin: 0 20px; margin-bottom: 15px;}
	.contact-page .contact-info .block h4{margin-bottom: 15px;}
	.contact-page .contact-info .block p{line-height: 22px;}
	.location-block ul li{margin: 0 10px;}
	.location-block ul li a{font-size: 16px;}
	.contact-page .contact-block{padding: 40px 0;}
	#map-detail{height: 500px;}
	.thank-you-block{padding: 40px 0;}
}

/* 3. iPad responsive css 768px to 1023px
------------------------------------------------------------------------------*/
@media (min-width:768px) and (max-width:1023px) {
	.container{padding: 0 15px;}
	img{max-width: 100%;}
	h1{font-size: 35px;}
	.heading h2{font-size: 35px; margin-bottom: 30px;}
	.heading p br{display: none;}
	header .logo{margin-left: 15px; max-width: 160px; padding: 11px 0;}
	nav{max-width: 370px;}
	nav ul{margin: 27px 0;}
	nav ul li a{padding: 0 7px; font-size: 13px;}
	header .info{padding: 10px; max-width: 220px;}
	header .info .phn{margin-bottom: 5px;}
	header .info .phn a{font-size: 13px;}
	header .info .phn span{font-size: 14px; line-height: 1}
	header .info .email{font-size: 14px;}
	.banner{height: 450px;}
	.banner .banner-caption{max-width: 400px;}
	.banner .banner-caption .title{font-size: 35px; margin-bottom: 15px;}
	.banner .banner-caption .btn-request{font-size: 20px; padding: 12px 30px;}
	.our-services{padding: 50px 0;}
	.our-services .block{float: none; display: inline-block; vertical-align: top; max-width: 24%; margin: 0 auto; padding: 0 10px;}
	.our-services .block a i:before{font-size: 40px;}
	.our-services .block h3{font-size: 20px; margin-bottom: 15px;}
	.our-services .block p{line-height: 1.4;}
	.trk-description{padding: 50px 0;}
	.trk-description h2{font-size: 35px;}
	.trk-description p{line-height: 1.4;}
	.call-info{padding: 50px 0;}
	.call-info h3{font-size: 26px;}
	.call-info a{font-size: 26px;}
	.main-services{padding: 50px 0;}
	.main-services h2{font-size: 35px;}
	.main-services .service-block{padding-top: 50px;}
	.service-block .block{max-width: 24%;}
	.testimonial-block{padding: 60px 0;}
	.testimonial-block h2{font-size: 35px;}
	.tesimonial-slider{padding: 30px 80px;}
	.tesimonial-slider:before{background-size: 50px; width: 50px;}
	.tesimonial-slider:after{background-size: 50px; width: 50px;}
	.slider-nav .iteam .dot{width: 70px; height: 70px;}
	.slider-nav .iteam .dot span{width: 50px; height: 50px;}
	.slider-nav .iteam{width: 80px !important;}
	.slider-nav .iteam .author{font-size: 12px;}
	.slider-nav .iteam.slick-current .dot{width: 70px; height: 70px;}
	.our-partner .block{padding: 0 15px;}
	.contact-block{padding: 50px 0 40px;}
	.contact-form .btn-tel{font-size: 35px;}
	.contact-block .contact-form{max-width: 450px;}
	footer{padding: 20px 0;}
	.footer-main h5{font-size: 22px;}
	.our-service-page{padding: 50px 0;}
	.heading h1{margin-bottom: 20px;}
	.service-listing-block{max-width: 100%; padding-top: 40px;}
	.service-listing-block .block{margin: 0 9px; margin-bottom: 30px; max-width: 225px; padding: 30px 40px;}
	.service-detail-main{padding: 60px 0;}
	.detail-description .left{max-width: calc(100% - 280px);}
	.detail-description .service-type{max-width: 250px;}
	.detail-description .service-type .title{padding: 15px; font-size: 20px;}
	.detail-description .service-type ul{padding: 25px 30px;}
	.detail-description .service-type ul li{padding-left: 35px;}
	.detail-description .service-type ul li:before{font-size: 20px; top: 3px;}
	.service-map-block{padding-top: 60px;}
	#map{height: 600px;}
	.why-us-block{padding: 60px 0;}
	.other-service-block{padding-bottom: 80px;}
	.other-service-block .tabbing-block{max-width: 100%;}
	.tabbing-block ul li{line-height: 22px; font-size: 18px;}
	.get-in-touch-block .gform_wrapper{max-width: 100%;}
	.get-in-touch-block .gform_wrapper .gform_body{max-width: 100%;}
	.get-in-touch-block .gform_wrapper .gform_body ul li{/*max-width: 230px;*/ max-width: calc(50% - 11px); margin-right: 11px; margin-bottom: 15px;}
	.get-in-touch-block .gform_wrapper .gform_footer{max-width: 200px;}
	.get-in-touch-block .gform_wrapper .gform_footer .gform_button{max-width: 100%; padding-left: 20px; font-size: 14px;}
	.product-page{padding: 60px 0;}
	.product-list-filter{padding: 60px 0;}
	.filter-block .filters{margin-bottom: 40px;}
	.filter-block .filters .live{padding: 6px 20px;}
	.product-list .block{max-width: 50%; padding: 0 15px; margin: 0; margin-bottom: 30px;}
	.product-list .block .text-caption{padding: 40px;}
	.product-list .block .text-caption .tag{margin-bottom: 30px;}
	.product-list .block .text-caption p{line-height: 22px;}
	.project-detail-block{padding: 60px 0;}
	.project-detail-slider{max-width: 90%;}
	.project-for{margin-top: 40px; margin-bottom: 30px;}
	.project-for .slick-prev{left: -30px;}
	.project-for .slick-next{right: -30px;}
	.project-for .iteam img{width: auto;}
	.project-nav{margin-bottom: 50px;}
	.project-nav .iteam img{width: 100%;}
	.project-description p{line-height: 24px;}
	.project-description .btn-next{margin-top: 50px;}
	.error-page{padding: 60px 0;}
	.error-page .heading h1{font-size: 80px;}
	.error-page .heading p{font-size: 24px; margin-bottom: 50px;}
	.about-page{padding: 60px 0;}
	.about-page .heading{margin-bottom: 50px;}
	.customer-say-block{padding: 60px 0 0;}
	.customer-say-block h2{font-size: 35px;}
	.review-slider{max-width: 80%;}
	.review-slider .slick-prev{left: -50px;}
	.review-slider .slick-next{right: -50px;}
	.blog-page{padding: 60px 0;}
	.blog-page .left{max-width: 60%;}
	.blog-page .left .block h2{font-size: 28px;}
	.blog-page .left .block h1{font-size: 28px;}
	.blog-page .side-bar{max-width: 35%;}
	.blog-page .side-bar .block{padding: 30px 25px;}
	.blog-page .side-bar h4{font-size: 22px;}
	.pagination .pagination-block{padding: 20px;}
	.pagination .pagination-block p{line-height: 24px;}
	.contact-page .contact-info .block{margin: 0 20px;}
	.location-block ul li{margin: 0 10px;}
	.location-block ul li a{font-size: 16px;}
	.contact-page .contact-block{padding: 50px 0;}
	#map-detail{height: 600px;}
	.thank-you-block{padding: 50px 0;}
}

/* 4. large desktop responsive css 1024px to 1199px
------------------------------------------------------------------------------*/
@media (min-width:1024px) and (max-width:1199px) {	
	.container{padding: 0 15px;}
	img{max-width: 100%;}
	h1{font-size: 40px;}
	.heading h2{font-size: 40px; margin-bottom: 30px;}
	.heading p br{display: none;}
	header .logo{margin-left: 15px; max-width: 200px; padding: 15px 0;}
	nav{max-width: 500px;}
	nav ul{margin: 38px 0;}
	nav ul li a{padding: 0 10px; font-size: 16px;}
	header .info{padding: 15px; max-width: 300px;}
	header .info .phn{margin-bottom: 5px;}
	header .info .phn a{font-size: 18px;}
	header .info .phn span{font-size: 16px;}
	header .info .email{font-size: 16px;}
	.banner{height: 500px;}
	.banner .banner-caption{max-width: 460px;}
	.banner .banner-caption .title{font-size: 40px; margin-bottom: 20px;}
	.banner .banner-caption .btn-request{font-size: 22px; padding: 15px 30px;}
	.our-services{padding: 50px 0;}
	.our-services .block{float: none; display: inline-block; vertical-align: top; max-width: 24%; margin: 0 auto; padding: 0 10px;}
	.trk-description{padding: 60px 0;}
	.trk-description h2{font-size: 40px;}
	.call-info{padding: 50px 0;}
	.call-info h3{font-size: 28px;}
	.call-info a{font-size: 28px;}
	.main-services{padding: 60px 0;}
	.main-services h2{font-size: 40px;}
	.main-services .service-block{padding-top: 50px;}
	.service-block .block{max-width: 24%;}
	.testimonial-block{padding: 80px 0;}
	.testimonial-block h2{font-size: 40px;}
	.contact-block{padding: 80px 0 50px;}
	.contact-form .btn-tel{font-size: 50px;}
	footer{padding: 30px 0;}
	.our-service-page{padding: 70px 0;}
	.service-listing-block{max-width: 100%; padding-top: 60px;}
	.service-listing-block .block{margin: 0 9px; margin-bottom: 30px; max-width: 225px; padding: 30px 40px;}
	.service-detail-main{padding: 70px 0;}
	.detail-description .left{max-width: calc(100% - 350px);}
	.detail-description .service-type{max-width: 300px;}
	.detail-description .service-type ul{padding: 25px 30px;}
	.service-map-block{padding-top: 70px;}
	#map{height: 700px;}
	.why-us-block{padding: 70px 0;}
	.other-service-block{padding-bottom: 100px;}
	.other-service-block .tabbing-block{max-width: 100%;}
	.get-in-touch-block .container{max-width: 100%; padding: 0 15px;}
	.get-in-touch-block h3{display: block; margin-bottom: 20px;}
	.get-in-touch-block .gform_wrapper{max-width: 100%;}
	.get-in-touch-block .gform_wrapper .gform_body ul li{max-width: 23%; margin-right: 11px;}
	.get-in-touch-block .gform_wrapper .gform_body{max-width: calc(100% - 220px)}
	.get-in-touch-block .gform_wrapper .gform_footer{max-width: 200px;}
	.get-in-touch-block .gform_wrapper .gform_footer .gform_button{max-width: 100%; padding-left: 20px; font-size: 14px;}
	.product-list-filter{padding: 80px 0;}
	.product-list .block{max-width: 50%; padding: 0 15px; margin: 0; margin-bottom: 30px;}
	.project-detail-block{padding: 70px 0;}
	.project-detail-slider{max-width: 90%;}
	.project-for .slick-prev{left: -30px;}
	.project-for .slick-next{right: -30px;}
	.project-for .iteam img{width: auto;}
	.project-nav .iteam img{width: 100%;}
	.about-page{padding: 70px 0;}
	.customer-say-block h2{font-size: 40px;}
	.review-slider{max-width: 90%;}
	.review-slider .slick-prev{left: -50px;}
	.review-slider .slick-next{right: -50px;}
	.blog-page .left{max-width: 65%;}
	.blog-page .left .block h2{font-size: 34px;}
	.blog-page .left .block h1{font-size: 34px;}
	.blog-page .side-bar{max-width: 30%;}
	.blog-page .side-bar .block{padding: 30px 25px;}
	.contact-page .contact-info .block{margin: 0 30px;}
	.location-block ul li{margin: 0 17px;}
	.contact-page .contact-block{padding: 70px 0;}
	#map-detail{height: 700px;}
	.thank-you-block{padding: 70px 0;}
}

/* 5. Other media-query
------------------------------------------------------------------------------*/
@media (min-width:1200px) and (max-width:1555px) {	
	.container{padding: 0 15px;}
	img{max-width: 100%;}
	header .logo{margin-left: 20px; max-width: 250px; padding: 15px 0;}
	nav ul li a{padding: 0 15px; font-size: 18px;}
	header .info{padding: 20px 25px; max-width: 350px;}
	nav{max-width: 550px;}
	nav ul{margin: 33px 0;}
	header .info .phn{margin-bottom: 5px;}
	header .info .phn a{font-size: 20px;}
	header .info .phn span{font-size: 17px;}
	.banner{height: 660px;}
	.banner .banner-caption{max-width: 500px;}
	.banner .banner-caption .title{font-size: 60px;}
	.service-block .block{max-width: 24%;}
	.service-listing-block .block{margin: 0 13px; margin-bottom: 30px;}
	.detail-description .left{max-width: calc(100% - 450px);}
	.get-in-touch-block .container{max-width: 100%; padding: 0 15px;}
	.get-in-touch-block h3{display: block; margin-bottom: 20px;}
	.get-in-touch-block .gform_wrapper{max-width: 100%;}
	.get-in-touch-block .gform_wrapper .gform_body ul li{max-width: 23%; margin-right: 11px;}
	.product-list .block{max-width: 50%; padding: 0 15px; margin: 0; margin-bottom: 30px;}
	.project-detail-slider{max-width: 90%;}
	.project-for .slick-prev{left: -30px;}
	.project-for .slick-next{right: -30px;}
	.project-for .iteam img{width: auto;}
	.project-nav .iteam img{width: 100%;}
	.review-slider{max-width: 90%;}
	.review-slider .slick-prev{left: -50px;}
	.review-slider .slick-next{right: -50px;}
	.blog-page .left{max-width: 680px;}
}

@media (min-width:1556px) and (max-width:1630px) {	
	header .logo{margin-left: 30px;}
	nav ul li a{padding: 0 24px;}
	header .info{padding: 41px 25px;}
	nav{max-width: 700px;}
	nav ul{margin: 58px 0;}
	.get-in-touch-block .container{max-width: 100%; padding: 0 15px;}
	.get-in-touch-block h3{display: block; margin-bottom: 20px;}
	.get-in-touch-block .gform_wrapper{max-width: 100%;}
	.get-in-touch-block .gform_wrapper .gform_body ul li{max-width: 23%;}
}

@media (min-width:1631px) and (max-width:1745px) {
	.get-in-touch-block .container{max-width: 100%; padding: 0 15px;}
	.get-in-touch-block h3{display: block; margin-bottom: 20px;}
	.get-in-touch-block .gform_wrapper{max-width: 100%;}
}

@media (max-width: 767px){
	body.open{padding-top: 57px;}
	header.open{position: fixed; width: 100%; top: 0; background: #fff; z-index: 999;}
	.nav-mobile { display: block; float: right; margin: 6px; }
	.nav-mobile .btn-nav { display: block; width: 45px; height: 35px; transition: all 0.2s ease-in-out 0s; background: #000;}
	.nav-mobile .btn-nav span { width: 28px; height: 2px; display: block; background: #fff; border-radius: 2px; position: relative; top: 17px; }
	.nav-mobile .btn-nav span:before { width: 28px; height: 2px; background: #fff; border-radius: 2px; transition: all 0.2s ease-in-out 0s; content: ""; position: absolute; left: 0; top: -8px; }
	.nav-mobile .btn-nav span:after { width: 28px; height: 2px; content: ""; background: #fff; border-radius: 2px; transition: all 0.2s ease-in-out 0s;  position: absolute; right: 0; bottom: -8px; }
	.nav-mobile .btn-nav.nav-open span:before { width: 15px; }
	.nav-mobile .btn-nav.nav-open span:after { width: 15px; right: 0; }
	/*----- mobile frist lavel nav ------*/ 
	.nav-mobile-content{width: 100%; height: 0; opacity: 0; overflow-y: scroll; background: #000000; transition: all 0.3s ease-in-out 0s; visibility: hidden; position: fixed; right: -100%; top: 57px; z-index:9999; border-top: 1px solid rgba(255, 255, 255, 0.49); text-align: left;  height: calc(100vh - 57px);}
	.nav-mobile.nav-open .nav-mobile-content {  opacity: 1; visibility: visible; right: 0; }
	.nav-mobile-content ul { margin: 0; padding: 5px 0 20px 0; }
	.nav-mobile-content ul li { display: block; padding: 0; clear: both; color: #3f474a; position: relative; }
	.nav-mobile-content ul li a {  padding: 10px 20px; display: block;  color: #fff; font-weight:normal; font-size: 13px; border-bottom: 1px solid rgba(255, 255, 255, 0.49)}
	.nav-mobile-content ul li a:hover {text-decoration: none; }
	.nav-mobile-content ul li.active a {color: #fce74d;}
	.nav-mobile-content ul li.active ul.sub-menu > li a {color: #fff;padding-left: 35px;}
	.nav-mobile-content ul li.active ul.sub-menu > li {margin-bottom: 0px;}
	.nav-mobile-content ul li.active ul.sub-menu > li.current-menu-item a {color: #fce74d;}
	.nav-mobile-content ul li em {  display: block; width: 40px; height: 36px; cursor: pointer; position: absolute; right: 15px; top: 0; }
	.nav-mobile-content ul li em:before { width: 18px; height: 1px; display: block; background: #fff; transform: translate(-9px, -0.5px); content: ""; position: absolute; left: 50%; top: 50%; }
	.nav-mobile-content ul li em:after { width: 1px; height: 18px; display: block; content: ""; background: #fff; transform: translate(-0.5px, -9px); position: absolute; left: 50%; top: 50%; }
	.nav-mobile-content ul li.active em:after { display: none; }	
	/*----- mobile second lavel nav ------*/ 
	.nav-mobile-content ul li ul { margin: 0; padding: 10px 15px; display: none; }
	.nav-mobile-content ul li ul li { font-size: 13px; color: #3f474a; }
	.nav-mobile-content ul li ul li a { padding: 8px 18px; color: #fff; }
	.nav-mobile-content ul li ul li em { height: 33px; }
	.nav-mobile-content ul li ul li em:before { display: block; }
	.nav-mobile-content ul li ul li em:after { display: block !important; }
	.nav-mobile-content ul li ul li.active em:after { display: none !important; }
	.nav-mobile-content .phn{display: block; margin-bottom: 9px; padding-left: 15px;}
	.nav-mobile-content .phn a{font-size: 16px; font-family: 'swis721_blkcn_btblack'; color: #fce74d; display: inline-block; text-decoration: none;}
	.nav-mobile-content .phn a:hover{color: #fff;}
	.nav-mobile-content .phn span{display: inline-block; font-size: 15px; font-family: 'swis721_blkcn_btblack'; color: #b2b2b2; text-transform: uppercase; vertical-align: top; line-height: 1.4;}
	.nav-mobile-content .email{display: block; font-size: 14px; color: #b2b2b2; padding-left: 15px; margin-bottom: 20px;}
	.nav-mobile-content .email a{display: inline-block; color: #fce74d; text-decoration: none;}
	.nav-mobile-content .email a:hover{color: #fff;}
	.nav-mobile-content .active .sub-menu {background-color: unset; position: relative; visibility: visible;opacity: 1; left: 0; top: -2px !important; width:100%;padding:0px; }
}